/*

Blue & Green v1.0

*/

body
{
  margin: 0px;
  color: #333;
  font-size: 14px;
  line-height: 18px;
  background: #FFF url(/images/surveys/7btm.gif) repeat-x bottom center;
}

.rank-label{
	background: url(/images/ico-move.png) no-repeat 14px 12px;
	padding: 10px 10px 10px 38px;
	border: 1px #ccc dotted;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	display: block;
	-webkit-transition: all 0.25s ease-in-out 0s;
}

.rank-label:hover{
	cursor: move;
	background-color: #EFEFEF;
	background-color: rgba(255,255,255,0.5);
}

.rank-label:active{
	box-shadow: 0px 0px 10px #425d76;
}


.PDF_pageOuter
{
 margin: 0px;
 padding: 59px 0px 150px 0px; 
 min-height: 851px;
  background: transparent url(/images/surveys/7bg.gif) repeat-x top center;
}

.PDF_pageInner
{
 margin:  auto;
 width: 680px;
  min-height: 737px;
 padding: 20px 40px;
 background: url(/images/surveys/7_pi.gif) no-repeat top center;
}


.PDF_question, .PDF_questionErr
{
  padding: 10px;
}

.PDF_questionErr
{
  border: 3px solid #F4CE66;

}

.qContent
{
  float: left;
  width: 600px; 
}

.qNumber
{
  width: 36px;
  font-weight: bold;
  float: left; 
  
}

.qText
{
  font-weight: bold;
}

.qNote
{
  padding: 5px 0px 0px 0px;
  font-size: 11px;
}

.PDF_mand    /* Mandatory span */
{
  color: #FF8686;
}

.PDF_questionDivide
{
 height: 20px;
}

.sBut
{
  	width: 154px;
  	height: 33px;
    text-align: center;
}
.sBut P
{
    padding-top: 6px;
    margin: 0px;
}

.sBut A
{
    font-size:18px;
    color:#FFF;
    text-decoration: none;
    display: block;
}

/* ---------------------- all Questions ---------------------------------- */
.PDF_err, .PDF_errMain
{
  border: 3px solid #F4CE66;
  font-size: 12px;
  color: #333;
  padding: 4px 4px 4px 48px;
  background: #FDFFD9 url(/images/surveys/arrow.gif) no-repeat 20px center; 
}

.PDF_errMain
{
  background: #FDFFD9 url(/images/surveys/error.png) no-repeat 20px center; 
}

.PDF_noteMain
{
  border: 3px solid #F4CE66;
  font-size: 12px;
  color: #333;
  padding: 4px 4px 4px 48px;
  background: #FDFFD9 url(/images/surveys/note.gif) no-repeat 20px center; 
}


.PDF_QT100, .PDF_QT200, .PDF_QT400,.PDF_QT800,.PDF_QT900, .PDF_QT1000, .PDF_QT1200, .PDF_QT1400, .PDF_QT1500
{
  margin: 10px 0px 0px 0px;
}



/* ---------------------- Page Header (QT1900) ---------------------------------- */
.PDF_QT1900
{
}

.PDF_QT1900 H2
{
 font-size:22px;
 line-height: 30px;
 font-weight: bold;
 margin: 0px;
}

.PDF_QT1900 P
{

}

/* ---------------------- QT 100 ---------------------------------- */


.PDF_QT100 .small,.PDF_QT100 .medium, .PDF_QT100 .large
{
 border: 1px solid #70674B;
 background-color: #FFF;
 font-size: 14px;
 padding: 4px;
 width: 150px;  
}

.PDF_QT100 .medium
{
 width: 300px;  
}

.PDF_QT100 .large
{
 width: 450px;  
}

/* ---------------------- QT 200 ---------------------------------- */

.PDF_QT200 .small,.PDF_QT200 .medium, .PDF_QT200 .large
{
 border: 1px solid #70674B;
 background-color: #FFF;
 font-size: 12px;
 padding: 4px;
 width: 450px;
 height: 50px;  
}

.PDF_QT200 .medium
{
 height: 100px;
}

.PDF_QT200 .large
{
 height: 200px; 
}

/* ---------------------- QT 400 ---------------------------------- */

.PDF_QT400 UL
{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.PDF_QT400 LI
{
  margin: 10px 0px;
}

.PDF_QT400 INPUT
{
  margin: 0px 10px 0px 0px;
}

.PDF_QT400 SELECT
{
  font-size: 14px;
  padding: 2px;
 border: 1px solid #666;
 background-color: #FFF;
  min-width: 200px;
}

.PDF_QT400 SELECT[multiple='true']
{
  min-height: 100px;
}

.PDF_QT400 LABEL
{
  font-size: 12px;
}

.PDF_QT400 .other
{
 border: 1px solid #70674B;
 background-color: #FFF;
 font-size: 12px;
 padding: 1px;
 width: 150px; 
}
/* ---------------------- QT 800 ---------------------------------- */

.PDF_QT800
{
}

.PDF_QT800 DIV
{
  float: left;
  padding: 0px 10px 0px 0px;
}

.PDF_QT800 LABEL
{
  font-size: 10px;
  color: #666;
  line-height: 20px;
}

.PDF_QT800 .title, .firstName, .lastName, .suffix
{
 border: 1px solid #70674B;
 background-color: #FFF;
 padding: 5px;
 font-size: 14px;
}

.PDF_QT800 .title{width:40px;}
.PDF_QT800 .firstName{width:130px;}
.PDF_QT800 .lastName{width:130px;}
.PDF_QT800 .suffix{width:40px;}


/* ---------------------- QT 900 ---------------------------------- */

.PDF_QT900
{
}

.PDF_QT900 DIV
{
  float: left;
  padding: 0px 10px 0px 0px;
}

.PDF_QT900 LABEL
{
  font-size: 10px;
  color: #666;
  line-height: 20px;  
}

.PDF_QT900 .a,.b,.c,.d,.e,  SELECT
{
 border: 1px solid #70674B;
 background-color: #FFF;
 padding: 5px;
 font-size: 14px;
 width: 142px;
}

.PDF_QT900 SELECT
{
 padding: 3px;
 width: 154px;
}

.PDF_QT900 .a,.b
{
  width: 306px;
}


/* ---------------------- QT 950 ---------------------------------- */

.PDF_QT950 label {
  font-size: 10px;
  color: #666;
  line-height: 20px; 
}

.PDF_QT950 select {
	font-size: 10px;
	height: 2.5em;
	margin-bottom: 5px;
}

.PDF_QT950 {
	margin-top: 10px;
}

.PDF_QT950 input {
  border: 1px solid #AAA;
  background-color: #EEE;
  padding: 2px;
  font-size: 14px;
	width: 200px;
	padding: 5px;
}

/* ---------------------- QT 1000 ---------------------------------- */

.PDF_QT1000
{
}

.PDF_QT1000 DIV
{
  float: left;
}

.PDF_QT1000 LABEL
{
  font-size: 10px;
  color: #666;
  line-height: 20px; 
}

.PDF_QT1000 .mm, .dd, .yyyy, .h, .mins
{
 border: 1px solid #70674B;
 background-color: #FFF;
  padding: 2px;
  font-size: 14px;
  width: 60px;
}

.PDF_QT1000 .yyyy
{
 margin: 0px 10px 0px 0px;
 padding: 3px;
 width: 40px;
}

.PDF_QT1000 .h, .mins
{
  width: 50px;
}

.PDF_QT1000 IMG /* calendar icon */
{
  padding: 0px 0px 0px 5px;
}

/* ---------------------- QT 1200 ---------------------------------- */


.PDF_QT1200 TABLE
{
  width: 100%;
}

.PDF_QT1200 TH
{
  font-Size: 11px;
  text-align: center;
}

.PDF_QT1200 TD
{
  font-Size: 11px;
  text-align: center;
  padding: 4px;
}

.PDF_QT1200 .alt
{
  background-color: #EFF9E8;
}

.PDF_QT1200 .title
{
  text-align: left;
}

/* ---------------------- QT 1400 ---------------------------------- */
.PDF_QT1400
{
}

.PDF_QT1400 INPUT
{
 border: 1px solid #70674B;
 background-color: #FFF;
  padding: 5px;
  font-size: 14px;
  width: 300px;
}

.PDF_QT1400 LABEL
{
  font-size: 10px;
  color: #666;
  line-height: 20px; 
}

/* ---------------------- QT 1500 ---------------------------------- */
.PDF_QT1500
{
}

.PDF_QT1500 INPUT
{
 border: 1px solid #70674B;
 background-color: #FFF;
 padding: 5px;
  font-size: 14px;
  width: 300px;
}

.PDF_QT1500 LABEL
{
  font-size: 10px;
  color: #666;
  line-height: 20px; 
}


/*-----------System Styles --------------------*/
.cf
{
  margin:0px;
  padding: 0px;
  clear: both;  
}


/*-----------Start Page--------------------*/

.PDF_startPage
{
  
}

.PDF_startPageMsg
{
  
}



.button INPUT[type='submit']
{
  font-size: 16px;
  font-weight: bold;
}

.PDF_progress {
	margin: 5px auto;
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	padding-right: 10px;
	color: #666;
}

.button{
	text-align: right;
	padding-right: 25px;
}

.button a.previous-page{
	color: #666;
	text-decoration: none;
	font-size: 12px;
}

.PDF_progress:last-of-type {
	padding-right: 37px;
}